/*
Theme Name: Design
Template: enfold
Description: Child theme voor Enfold.
Version: 0.1.0
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/

@font-face {
    font-family: 'Flaticon';
    src: url('assets/fonts/Flaticon.eot');
    src: url('assets/fonts/Flaticon#iefix') format('embedded-opentype'),
         url('assets/fonts/Flaticon.woff') format('woff'),
         url('assets/fonts/Flaticon.ttf') format('truetype');        
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("assets/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 64px;
font-style: normal;
margin-left: 20px;
color:#ffffff;
}

.flaticon-telephone:before { content: "\f100"; }
.flaticon-phone-call:before { content: "\f101"; }

@font-face {
    font-family: 'Gotham Book';
    src: url('assets/fonts/Gotham-Book.eot');
    src: url('assets/fonts/Gotham-Book#iefix') format('embedded-opentype'),
         url('assets/fonts/Gotham-Book.woff') format('woff'),
         url('assets/fonts/Gotham-Book.ttf') format('truetype');        
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('assets/fonts/Gotham-Bold.eot');
    src: url('assets/fonts/Gotham-Bold#iefix') format('embedded-opentype'),
         url('assets/fonts/Gotham-Bold.woff') format('woff'),
         url('assets/fonts/Gotham-Bold.ttf') format('truetype');        
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('assets/fonts/Gotham-Light.eot');
    src: url('assets/fonts/Gotham-Light#iefix') format('embedded-opentype'),
         url('assets/fonts/Gotham-Light.woff') format('woff'),
         url('assets/fonts/Gotham-Light.ttf') format('truetype');        
    font-weight: normal;
    font-style: normal;
}

.av-special-heading-h2 
{
	padding-bottom:0px !important;
}

.av_textblock_section p
{
	margin-top: 2px;
}

.av-elegant-toggle .toggle_icon
{
	opacity:1;
}

.avia-section.av-minimum-height .container .content
{
	vertical-align: bottom;
}

.fp-payoff
{
	background-color: transparent;
	color:#ffffff;
}

.fp-payoff span
{
white-space: nowrap;
}

.fp-banner-lb-box
{
	padding-top:0px;
}

.fp-banner-callout
{
	display:block;
	overflow-x: visible;
	color:#ffffff;
	text-transform:uppercase;
	font-size: 12px;
	font-family: "Gotham Bold";
	line-height:20px;
	
	
}

.fp-banner-callout-mobile
{
	
	color:#ffffff;
	text-transform:uppercase;
	font-size: 17px;
	font-family: "Gotham Bold";
	text-align:center;
	line-height:20px;
	text-justify:inter-word;
	
}

.fp-banner-callout span
{
white-space: nowrap;
}

.logo img
{
	max-height:initial;
	z-index:4000;
}

.logo, .logo a {
overflow: visible;
z-index:1000 !important;
}

.logo img {
max-height: 150px !important;

}


@media only screen and (min-width: 990px)
{
	
	nav.main_menu div ul li.av-burger-menu-main
	{
	display:none;
	visibility:hidden;
	}
	
	
	nav.main_menu
	{
		left:120px;
	}
	
	nav.main_menu div ul li
	{
		display:table-cell;
		vertical-align:bottom;
	}
	
	nav.main_menu div ul li a
	{
		
		line-height:0px !important;
		margin-top:70px;
	}
}


#av-burger-menu-ul li:last-child
{
	display:none;
}


.fp-callbutton-row
{
	
}

#fp-callbutton
{
	max-width: 315px; 
	min-height:100px;
	margin: auto;
	display:block;
	background-color: #FF4D55; 	
	border-radius:5px;
	cursor:pointer;
	margin-bottom:30px;
}

#fp-callbutton .icon 
{
	float:left;
}

#fp-callbutton .text
{
	float:left;
	padding-left:10px;
	padding-top:10px;
}
#fp-callbutton.phoneno{
	font-family: "Gotham Bold";
	color:#ffffff;
	border-bottom-style:none;
}
#fp-callbutton.phoneno .avia_button_background,
#fp-callbutton.phoneno a{
	border-bottom-style:none;
	border-bottom-width: 0px;
}
#fp-callbutton .phoneno
{
	padding-left:10px;
	font-family: "Gotham Bold";
	color:#ffffff;
	font-size:32px;
}

#fp-callbutton .tagline
{
	padding-left:12px;
	font-family: "Gotham Light";
	color:#ffffff;
	font-size:16px;
	letter-spacing:2px
}

.fp-actionbutton
{
	font-size: 23px;
	font-family: "Gotham Bold";
	line-height: 30px;
}

.fp-actionbutton .avia-button
{
	min-height:150px;
}

.fp-actionbutton .avia_button_icon
{
	color: #019CDC;
	float: right;
}

p
{
	line-height: 28px;
}

.fp-uitgelicht-block .av-special-heading
{
	padding-bottom: 0px !important;
}

.fp-uitgelicht-block .av-special-heading .av-special-heading-tag
{
	background-color: #009DDA;
	color: #ffffff;
	padding: 5px 15px;
	margin-bottom: 0px;
	font-family: "Gotham Bold";
}

.fp-uitgelicht-block .avia-image-container.avia-align-center .avia-image-container-inner,
.fp-uitgelicht-block .avia-image-container.avia-align-center .avia_image  
{
	display: block;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}

.fp-uitgelicht-leesmeer
{
	font-family: "Gotham Bold";
}

.fp-banner-r1-2 img
{
	top:5px;
	width:80%;
}

.fp-banner-r1-4 img
{
	top:45%;
	left:-150px;
	width:70%;
	float:left;
}

.fp-banner-r1-5 img
{
	top:5px;
	width:60%;
}




.fp-banner-r1-1 img
{
	top:125px;
	width:90%;
}

.fp-banner-r3-2 img
{
	float:right;
	top:-30px;
	width:70%;
}

.fp-banner-r3-4 img
{
	top:-30px;
	width:80%;
}

.fp-banner-r3-5 img
{
	float:right;
	top:-70px;
	width:90%;
}


#locatie_searchbox_container {

width:100% !important;
	padding:0px;
	margin:0px;
	height:42px;
	border-width:1px;
	border-color:#01344B;
	border-style:solid;
	overflow:hidden;
}


#locatie_searchbox_container #address{
	display: inline-block !important;
	background-color: #ffffff;
	height:33px;
	color:#1A1A1A;
	border-width:0px;
	border-radius:0px;
	margin-top:5px;
	width:60%;
	border-color:#01344B;
	border-style:solid;
}

#zoek
{
	display: inline-block !important;
	background-color: #01344B;
	height:43px; 
	color:#ffffff;
	border-width:0px;
	border-radius:0px;
	width:30%;
	float:right;
	line-height:12px;
	font-size:18px;
}

.highlight_address
{
	border:3px dashed #01344B;
	margin:0px 0px 60px 0px;
	padding:20px;
}

.regular_address
{
	border-bottom:1px solid #01344B;
	margin:0px 0px 20px 0px;
	padding:20px;
}



@media only screen and (max-width: 767px)
{
	.responsive #top .logo {
		display:block; 
	}
}


#exitbutton
{
	position:fixed;
	right:0px;
	float:right; 
	width:100px;
	height:86px;
	background-color:#FF4D55;
	color:#ffffff;
	line-height:22px;
	top:50px;
	border-top-left-radius:7px;
	border-bottom-left-radius:7px;
	padding-left:15px;
	font-size:16px;
	display: inline-block;
	vertical-align: middle;
	padding-top:8px;
}

#exitbutton span {
  display: inline-block;
  border-left:2px solid #ffffff; 
  padding-left:15px;
}

.responsive .av-image-hotspot
{
	width:10px;
	height:10px;
	line-height:10px;
}

.av-hotspot-container .av-image-hotspot_inner
{
	background: #00417B !important;
}

.av-hotspot-container .av-image-hotspot_inner:hover
{
	background: #FF4D55 !important;
}

.container li
{
		line-height:20px;
}

/* call to action na layerslider */
.el_after_av_layerslider,
#after_layer_slider_1{
	z-index:9999;
}

#after_layer_slider_1 .content{
	padding: 0;
}
/*logo hoogte met slider*/
@media only screen and (max-width: 767px){
	.ls-wp-container + #wrap_all #header .logo{
		height: 110px!important;
	}
}
#main section p a{
	border-bottom:1px dashed #109bc5;
}
#main section p a:hover{
	text-decoration:none;
	border-bottom: 1px solid #109bc5;
}
